/*-------------------------------------------------*/
/* =  General
/*-------------------------------------------------*/
body {
    font-size: 12px;
    font-family: "arial", Georgia, Serif;
    line-height: 24px;
    color: #909090;
    position: relative;
    font-weight: normal;
    background-color: #ffffff;
}

a {
    color: #333333;
}

a:hover {
    text-decoration: none;
    color: #23a6d9;
}

h1 {
    font-size: 36px;
}

h2 {
    font-size: 30px;
}

h3 {
    font-size: 24px;
}

h4 {
    font-size: 20px;
}

h5 {
    font-size: 18px;
}

h6 {
    font-size: 14px;
}

h1, h2, h3, h4, h5, h6 {
    line-height: 30px;
    padding: 5px 0 15px 0;
    margin: 0;
    color: #333333;
    font-family: 'Raleway', sans-serif;

}

ol, ul {
    list-style: none;
    margin: 0px;
    padding: 0px
}

p {
    line-height: 20px;
    color: #666666;
}


.divspace {
    margin-bottom: 20px;
}

/* Span add */

.span600px {
    width: 600px;
}

.span280px {
    width: 280px;
}

.span260px {
    width: 260px;
}

/*-------------------------------------------------*/
/* =  Header
/*-------------------------------------------------*/

/* logo */

.realestate-logo {
    position: absolute;
    top: 0px;
    z-index: 9999;
    width: 240px;
}

/* Menu */

.menu-navbar {
    margin-left: 265px;
}

.menu-navbar .navbar .nav > li {
    line-height: 20px;

}

.menu-navbar .navbar .nav > li > a {
    font-size: 12px;
    font-family: 'Droid Sans', sans-serif;
    text-transform: uppercase;
    border-left: 1px solid #f0f0f0;
    padding: 22px 20px 18px 20px;
}

.menu-navbar .navbar .nav > li > a.brand {
    border-left: none;
    background-image: url('../img/icon/home.png');
    background-position: 20px 25px;
    background-repeat: no-repeat;
    display: inline-block;
    text-indent: -999px;
    padding-right: 35px;

}

.menu-navbar .navbar .nav > li > a.brand:hover {
    background-image: url('../img/icon/homehv.png');
}

.menu-navbar .navbar .nav > .active > a,
.menu-navbar .navbar .nav > .active > a:hover,
.menu-navbar .navbar .nav > .active > a:focus {
    background-color: #ffffff;
    box-shadow: none;
    color: #23a6d9;

}

.menu-navbar .navbar .nav > li > a:focus,
.menu-navbar .navbar .nav > li > a:hover {
    color: #ffffff;
    text-decoration: none;
    background-color: #000000;

}

.menu-navbar .navbar .brand {
    padding: 25px 20px 10px 20px;
}

/* Menu Dropdow */

.navbar .nav > li > .dropdown-menu:after {
    border: none;
}

.navbar .nav > li > .dropdown-menu:before {
    border: none;
}

.navbar .nav > li > .dropdown-menu {
    border-radius: 0;
    box-shadow: none;
    padding: 10px 20px 10px 20px;
    background: #231f20;
    margin-top: 0px;
    border: none;
    margin-left: 1px;

}

.navbar .nav > li > .dropdown-menu li:last-child {
    border: none;
}

.dropdown-menu {
    border: none;

}

.dropdown-menu > li > a {
    color: #999999;
    font-size: 12px;
    font-family: 'Raleway', sans-serif;
    padding: 15px;
    border-bottom: 1px solid #151515;
}


.navbar .nav li.dropdown.open > .dropdown-toggle,
.navbar .nav li.dropdown.open.active >
.dropdown-toggle {
    background-color: #231f20;
    color: #ffffff;
}

.navbar .nav li.dropdown.active > .dropdown-toggle {
    background-color: #ffffff;
    color: #23a6d9;

}

.navbar .nav > li > a {
    text-shadow: none;


}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a {
    background: #23a6d9;
}

/* Banner */

.pic-cat {
    text-align: center;
}

/*-------------------------------------------------*/
/* =  Flexslider
/*-------------------------------------------------*/

/* Slider Home */
.slider-home {
    width: 100%;
    margin: 0 auto;
}

.slider-home .flexslider {
    margin: 0;
    background: #fff;
    border: none;
    position: relative;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
    -o-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
    zoom: 1;
}

.slider-home .flex-control-nav {
    bottom: 15px;
}

.slider-home .flex-control-paging li a {
    background: #fff;
    background: rgba(255, 255, 255, 0.5);
    border: none;
    box-shadow: none;

}

.slider-home .flex-control-paging li a.flex-active {
    background-color: #ffffff;
    padding: 1px;
    border: none;
    box-shadow: none;
}

.slider-home .flex-caption {
    position: relative;
}

.slider-home .title {
    position: absolute;
    top: 200px;
    left: 0px;
}

.slider-home .title span {
    color: #FFFFFF;
    font-size: 48px;
    line-height: 50px;
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
}

/* Direction Nav */

.flex-direction-nav {
    *height: 0;
}

.flex-direction-nav a {
    width: 49px;
    height: 49px;
    margin: -20px 5% 0 5%;
    display: block;
    background: url('../img/icon/direction-nav.png') no-repeat 0 0;
    position: absolute;
    top: 50%;
    z-index: 10;
    cursor: pointer;
    text-indent: -9999px;
    opacity: 0;
    -webkit-transition: all .3s ease;
}

.flex-direction-nav .flex-next {
    background-position: 100% 0;
    right: 0px;
}

.flex-direction-nav .flex-prev {
    left: 0px;
}

.flexslider:hover .flex-next {
    opacity: 0.8;
    right: 5px;
}

.flexslider:hover .flex-prev {
    opacity: 0.8;
    left: 5px;
}

.flexslider:hover .flex-next:hover {
    background: url('../img/icon/direction-nav.png') no-repeat 100% -54px;
}

.flexslider:hover .flex-prev:hover {
    background: url('../img/icon/direction-nav.png') no-repeat 0 -54px;
}

.flex-direction-nav .flex-disabled {
    opacity: .3 !important;
    filter: alpha(opacity=30);
    cursor: default;
}

/* Slider property detail */

#pic-control .flex-direction-nav {
    *height: 0;
}

#pic-control .flex-direction-nav a {
    width: 29px;
    height: 55px;
    margin: -27px 5% 0 3%;
    display: block;
    background: url('../img/icon/pre-dt.jpg') no-repeat 0 0;
    position: absolute;
    top: 50%;
    z-index: 10;
    cursor: pointer;
    text-indent: -9999px;
    opacity: 0;
    -webkit-transition: all .3s ease;
}

#pic-control .flex-direction-nav .flex-next {
    background: url('../img/icon/next-dt.jpg') no-repeat 0 0;
    background-position: 100% 0;
    right: 7%;
}

#pic-control .flex-direction-nav .flex-next:hover {
    background: url('../img/icon/next-dt-hv.png') no-repeat 0 0;
}

#pic-control .flex-direction-nav .flex-prev:hover {
    background: url('../img/icon/pre-dt-hv.jpg') no-repeat 0 0;
}

#pic-control .flex-direction-nav .flex-prev {
    left: 0px;
}

#pic-control .flexslider:hover .flex-next {
    opacity: 0.8;
    right: 0px;
}

#pic-control .flexslider:hover .flex-prev {
    opacity: 0.8;
    left: 0px;
}

#pic-control .flexslider:hover .flex-next:hover {
    background: url('../img/icon/direction-nav.png') no-repeat 100% -54px;
    opacity: inherit;
}

#pic-control .flexslider:hover .flex-prev:hover {
    background: url('../img/icon/direction-nav.png') no-repeat 0 -54px;
    opacity: inherit;
}

#pic-control .flex-direction-nav .flex-disabled {
    opacity: .9 !important;
    filter: alpha(opacity=30);
    cursor: default;
    opacity: inherit;
}

#pic-detail.flexslider {
    background: none;
    border: none;
    box-shadow: none;
    margin-bottom: 20px;
}

#pic-control.flexslider {
    background: none;
    border: none;
    box-shadow: none;
    margin-bottom: 20px;
    margin: 0 auto;
    padding: 0 115px 0 60px;
    position: relative
}

#pic-control.flexslider .flex-direction-nav a {
    opacity: inherit;
}

#pic-control.flexslider img {
    height: 55px;
}

#pic-control.flexslider .slides > li {
    margin-right: 10px;
}

/*-------------------------------------------------*/
/* =  Content
/*-------------------------------------------------*/


/* Content */

.properties {
    background: #eeeeee;
    margin-bottom: 0px;
}


/* Form Find */
.find {
    margin-top: 40px;
}

.find input,
.find select {
    border-radius: 0px;
    color: #999999;
    border-color: #e5e5e5;
    font-size: 12px;
    padding: 6px 8px 8px 5px;
    height: 34px;
    width: 100%;
}

.find select:focus {
    border-color: #23a6d9;
}

.find input.keywordfind {
    height: 18px;
    color: #565656;
    width: 97%;
    box-shadow: none;
}

.find input.keywordfind:focus {
    border-color: #23a6d9;
}

.search {
    text-align: center;
    width: 100%;
    background: #333333;
    border: none;
    color: #ffffff;
    font-size: 12px;
    font-family: 'Raleway', sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    padding: 7px 0px;

}

.search:hover {
    color: #ffffff;
    background-color: #23a6d9;
}

/*-------------------------------------------------*/
/* =  Tabber
/*-------------------------------------------------*/

ul.tabbernav li a:link {
    color: #999999;
    font-size: 12px;
    font-family: 'Raleway', sans-serif;
}

ul.tabbernav li.tabberactive a {
    background: #23a6d9;
    color: #ffffff;
    padding: 10px 15px;
    border: none;
}

ul.tabbernav li.tabberactive a:before {
    content: "";
    border-color: #23a6d9 transparent #23a6d9 transparent;
    border-style: solid;
    border-width: 10px 10px 0px 10px;
    content: "";
    height: 0;
    position: absolute;
    left: 40%;
    top: 22px;
    width: 0;
}

ul.tabbernav li.tabberactive a:hover, ul.tabbernav li a:hover {
    background: none;
    color: #333333;
    padding: 10px 15px;

}

.tabberlive .tabbertab {
    border: none;
    padding: 0px;
    margin-top: 40px;
}

ul.tabbernav li.tabberactive:hover a {
    background: #23a6d9;
    color: #ffffff;
    padding: 10px 15px;
}

ul.tabbernav {
    border: none;
}


ul.tabbernav li a {
    font-size: 12px;
    text-transform: uppercase;
    border: none;
    background: none;
    padding: 10px 15px;

}


/* Properties  */

.properties h3,
.ouragents h3 {
    font-size: 36px;
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    padding: 40px 0px 40px 0px;

}

ul.products li.first {

}

ul.products li.last {

}

ul.products li.first {
    clear: both;

}

ul.products > li {
    background: #fff;
    margin-bottom: 20px;
    overflow: hidden;

}

.product-item {
    position: relative;
}

.product-item span.price {
    background: #23a6d9;
    color: #ffffff;
    position: absolute;
    left: 0;
    bottom: 0;
    opacity: 0.9;
    filter: alpha(opacity=90);
    padding: 10px 15px;
    font-weight: 14px;
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
}

.title-info {
    padding: 0px 20px;
}

.title-info li {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #eeeeee;
    font-size: 14px;
    color: #666666;
}

.title-info li:last-child {
    border-bottom: none;
}

.title-info span {
    float: right;
}

.product-item h3 {
    padding: 20px 20px 20px 20px;
}

.product-item h3 a {
    color: #333333;
    font-family: 'Raleway', sans-serif;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 200;
}

.product-item h3 a:hover {
    color: #23a6d9;
}

ul.products > li:hover {
    -moz-box-shadow: 1px 1px 5px #999;
    -webkit-box-shadow: 1px 1px 5px #999;
    box-shadow: 1px 1px 5px #999;

}

.imagewrapper {
    height: 180px;
    position: relative;
    overflow: hidden;
}

.imagewrapper img {
    -webkit-transition: all 900ms ease-out;
    -moz-transition: all 900ms ease-out;
    -o-transition: all 900ms ease-out;
    -ms-transition: all 900ms ease-out;
    transition: all 900ms ease-out;
}

.imagewrapper:hover img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
}

/*-------------------------------------------------*/
/* =  Filterable
/*-------------------------------------------------*/

.filter-pro {
    margin-bottom: 40px;
}

.filter-pro ul li {
    float: left;
    position: relative;
}

.filter-pro ul li a {
    padding: 8px 20px;
    display: inline-block;
    font-size: 12px;
    font-family: 'Raleway', sans-serif;
    font-weight: 300;
    text-transform: uppercase;
    color: #999999;
    text-decoration: none;
}

.filter-pro ul li a:hover {
    color: #333333
}

.filter-pro ul li a.current:before {
    content: "";
    border-color: #333333 transparent #333333 transparent;
    border-style: solid;
    border-width: 10px 10px 0px 10px;
    content: "";
    height: 0;
    position: absolute;
    top: 33px;
    width: 0;
    left: 40%;
}

.filter-pro ul li a.current {
    background: #333333;
    color: #ffffff;
}

/* Our Agent*/
.our-content {
    border-bottom: 1px solid #eeeeee;
    padding-bottom: 40px;
}

.our-content .our-border {
    border: 1px solid #eeeeee;
    padding: 20px;
    background-color: #FFFFFF;
}

.our-content .our-border:hover {
    -moz-box-shadow: 1px 1px 5px #999;
    -webkit-box-shadow: 1px 1px 5px #999;
    box-shadow: 1px 1px 5px #999;
}

.ouragents .our-img {
    position: relative;
    float: left;
    width: 180px;
    height: 180px;
    overflow: hidden;
    margin-right: 20px;

}

.our-info h5 {
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
    font-size: 20px;
    text-transform: uppercase;
    padding: 0 0 10px 0;
    margin: 0;

}

.our-info span {
    color: #666666;
}

.our-info a {
    color: #23a6d9
}

.ouragents .widget-page h3 {
    font-size: 24px;
    font-family: 'Raleway', sans-serif;
    text-transform: uppercase;
    font-weight: 400;
    padding-bottom: 20px !important;
}

.widget-page a.moreinfo {
    background: #333333;
    color: #ffffff;
    font-size: 10px;
    text-transform: uppercase;
    padding: 5px 15px;
    margin-top: 25px;
    display: inline-block;
}

.widget-page a.moreinfo:hover {
    color: #ffffff;
    background-color: #23a6d9;
}

.widget-page ul li img {
    float: left;
    margin-right: 20px;
}

.widget-page ul li {
    margin-bottom: 20px;
    border-bottom: 1px dotted #dddddd;
    padding-bottom: 20px;
}

.widget-page ul li a {
    font-weight: 700;
}

.widget-page span {
    color: #999999;
}

.widget-page {
    /*padding-top: 70px;*/
    /*padding-bottom: 70px;*/
}

/*-------------------------------------------------*/
/* =  Nicescroll
/*-------------------------------------------------*/

/* Scroll */

.scroll-properties .container {
    padding-top: 40px;
    padding-bottom: 40px;
    margin-bottom: 30px;
    border-top: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd;
}

/* Big */

.container-big {
    position: relative;
    overflow: hidden;
    height: 100%;
    -webkit-transition: all .5s ease-out;
    -moz-transition: all .5s ease-out;
    transition: all .5s ease-out;
}

.text-big {

    color: white;
    font: 14px Georgia, serif;
    height: 100%;
    position: absolute;
    background: #000000;


}

.infotexthv {
    padding: 20px;
}

article.text-big {
    bottom: -85%;
    -webkit-transition: all .5s ease-out;
    -moz-transition: all .5s ease-out;
    -o-transition: all .5s ease-out;
    transition: all .5s ease-out;
    width: 100%;
}

.container-big:hover article.text-big {
    bottom: -65%;
    opacity: 0.9;
    filter: alpha(opacity=90);
}

.container-big img {
    -webkit-transition: all 900ms ease-out;
    -moz-transition: all 900ms ease-out;
    -o-transition: all 900ms ease-out;
    -ms-transition: all 900ms ease-out;
    transition: all 900ms ease-out;

}

.container-big:hover img {
    -moz-transform: scale(1.4);
    -o-transform: scale(1.4);
    -webkit-transform: scale(1.4);
    transform: scale(1.4);


}

.text-big h3 {
    padding: 0 0 20px 0;
    margin: 0;
}


.text-big p {
    font-size: 12px;
    font-family: arial;
    color: #999999;
    height: 60px;
    overflow: hidden;
}

.text-big h3 a {
    font-family: 'Raleway', sans-serif;
    font-weight: 200;
    font-size: 24px;
    color: #ffffff;
}

/* Small */

.container-small {
    position: relative;
    overflow: hidden;
    height: 100%;
    -webkit-transition: all .5s ease-out;
    -moz-transition: all .5s ease-out;
    transition: all .5s ease-out;
}

.text-small {
    color: white;
    font: 14px Georgia, serif;
    height: 100%;
    position: absolute;
    background: #000000;
}

.text-small .infotexthv {
    padding: 15px;
}

article.text-small p {
    font-family: arial;
    color: #999999;
    height: 40px;
    overflow: hidden;
    font-size: 12px;
}

article.text-small {
    bottom: -68%;
    -webkit-transition: all .9s ease-out;
    -moz-transition: all .9s ease-out;
    -o-transition: all .9s ease-out;
    transition: all .9s ease-out;
    width: 100%;
}

.container-small:hover article.text-small {
    bottom: -40%;
    opacity: 0.9;
    filter: alpha(opacity=90);
}

.container-small img {
    -webkit-transition: all 900ms ease-out;
    -moz-transition: all 900ms ease-out;
    -o-transition: all 900ms ease-out;
    -ms-transition: all 900ms ease-out;
    transition: all 900ms ease-out;
}

.container-small:hover img {
    -moz-transform: scale(1.4);
    -o-transform: scale(1.4);
    -webkit-transform: scale(1.4);
    transform: scale(1.4);
}

.text-small h3 {
    padding: 0 0 20px 0;
    margin: 0;
}

.text-small h3 a {
    font-family: 'Raleway', sans-serif;
    font-weight: 200;
    font-size: 18px;
    color: #ffffff;
}

.text-big h3 a:hover,
.text-small h3 a:hover {
    color: #23a6d9;
}


/* Back to top */

#bttop {

    background-image: url('../img/icon/backtotop.png');
    background-position: 0 0;
    background-repeat: no-repeat;
    height: 49px;
    width: 49px;
    padding: 5px;
    position: fixed;
    bottom: 35px;
    right: 10px;
    cursor: pointer;
    display: none;
    text-indent: -9999px;
}

#bttop:hover {
    background-image: url('../img/icon/backtotophv.png');
}

#wrapper {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    padding-top: 40px;
    padding-bottom: 40px;
    margin-bottom: 0px;
    border-top: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd;
}

.box {
    overflow-x: scroll;
    overflow-y: hidden;
    height: 525px;

}


.scroll-properties .col-home {
    float: left;
}

.scroll-properties {
    width: 1420px
}

/* List Grid ICon */
.shop-nav {
    padding-bottom: 10px
}

.list-grid ul li {
    float: left;
    position: relative;
}

.list-grid ul li a {

    padding: 8px 0px 8px 10px;
    display: inline-block;
    font-size: 12px;
    font-family: 'Raleway', sans-serif;
    font-weight: 300;
    text-transform: uppercase;
    color: #999999;
}

.grid4col {
    background-image: url('../img/icon/list-grid.png');
    background-repeat: no-repeat;
    background-position: 0 0;
    width: 18px;
    height: 13px;
    display: inline-block;
}

.grid3col {
    background-image: url('../img/icon/list-grid.png');
    background-repeat: no-repeat;
    background-position: -28px 0;
    width: 13px;
    height: 13px;
    display: inline-block;
}

.grid2col {
    background-image: url('../img/icon/list-grid.png');
    background-repeat: no-repeat;
    background-position: -50px 0;
    width: 13px;
    height: 13px;
    display: inline-block;
}

.grid2list {
    background-image: url('../img/icon/list-grid.png');
    background-repeat: no-repeat;
    background-position: -73px 0;
    width: 13px;
    height: 13px;
    display: inline-block;
}

.grid4col:hover,
.active .grid4col {
    background-position: 0px -13px;

}

.grid3col:hover,
.active .grid3col {
    background-position: -28px -13px;

}

.grid2col:hover,
.active .grid2col {
    background-position: -50px -13px;

}

.grid2list:hover,
.active .grid2list {
    background-position: -73px -13px;

}

.grid_full_width {
    padding-top: 40px;
    padding-bottom: 40px;
}

/* Picture banner */

.pic-cat {

    margin: 0 auto;
}

.all-text h3 {
    text-transform: none;
    padding: 0 0 10px 0;
    font-size: 36px;
}

.all-text {
    padding: 0px 0 40px 0;
    margin-bottom: 20px;
    border-bottom: 1px solid #dddddd;
}

.ordering select {
    border: 1px solid #dddddd;
    border-radius: 0;
    color: #999999;
    font-size: 12px;
    padding: 8px 8px 6px 5px;
    height: 34px;
}

.list-grid.inleft a {
    padding-left: 0px;
    padding-right: 10px;

}

/* Page-ination */

.page-ination {
    width: 100%;
    margin: 0 auto;
    padding: 30px 0px 0px 0;

}

.page-in {
    text-align: center;
}

.onleft .page-in {
    text-align: left;
}

.page-ination ul li {
    display: inline-block;
}

.page-ination ul li a {
    padding: 10px 16px;
    background-color: #ffffff;
    margin-right: 9px;
    color: #999999;
    font-size: 12px;
    border: 1px solid #e5e5e5;
}

.page-ination ul li a:hover {
    background-color: #333333;
    color: #ffffff;
}

.page-ination ul li a.current {
    background-color: #23a6d9;
    color: #ffffff;

}


/* Product Grid 4 Col */

.grid_4_col_product .imagewrapper {
    height: 132px;
}

/* List 1 product */
/*
.grid_list_product .product-item .imagewrapper {

} */
.grid_list_product .product-item .list-right-info {
    padding: 25px 0px;
}

.grid_list_product .product-item .list-right-info h3 {
    padding: 0 0 20px 0;

}

.grid_list_product .product-item .list-right-info .title-info li {
    margin-bottom: 5px;
    padding-bottom: 5px;
}

.grid_list_product .product-item .list-right-info .title-info {
    padding-left: 0px;
}

.grid_list_product .product-item span.price {
    top: 15%;
    bottom: auto;
    padding: 10px 20px;

}

.grid_list_product.st2 .product-item .list-right-info {
    padding: 10px 0 0 0;
}

.grid_list_product.st2 .product-item .list-right-info h3 {
    padding-bottom: 10px;
}

.grid_list_product.st2 .product-item span.price {
    top: 10%;
    left: auto;
    right: 0;
    bottom: auto;
}

/*-------------------------------------------------*/
/* =  Siderbar
/*-------------------------------------------------*/

.box-siderbar-container {


}

.sidebar-box {
    padding: 30px 20px;
    margin-bottom: 20px;
    background-color: #ffffff;
}

.searchbox .find {
    margin-top: 0px;
    background: none;

}


.searchbox .tabberlive .tabbertab {
    margin-top: 30px;
}

.sidebar-box.searchbox {
    background-color: #000000;
}

.sidebar-box .row-fluid .span12 {
    margin: 0px;
}

.sidebar-box .find input.keywordfind {
    width: 94%;
}

.sidebar-box .our-img {
    float: left;
    margin-right: 10px;

}

.searchbox .find ul.tabbernav li.tabberactive a:hover,
.searchbox .find ul.tabbernav li a:hover {
    color: #ffffff;
    border: none;
}

.tabsidebar ul.tabbernav li.tabberactive a:hover {
    color: #ffffff;
}

.tabsidebar ul.tabbernav li a:hover {
    border: none;
    color: #333333;
}

.properties .sidebar-box h3 {
    text-transform: uppercase;
    font-size: 12px;
    padding: 0px 0px 20px 0px;
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
}

.our-info h4 {
    margin: 0;
    padding: 0;
    font-size: 12px;
    color: #999999;
    font-family: 'Raleway', sans-serif;
    font-weight: 200;
    text-transform: uppercase;
    line-height: 20px;
}

.sidebar-box .our-info h5 {
    font-size: 12px;
    padding: 1px 0px 0px 0px;
    text-transform: none;

}

.sidebar-box.our-box ul li {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px dotted #dddddd;
}

.sidebar-box.our-box ul li:last-child {
    border: none;
    padding-bottom: 0;
    margin-bottom: 0;
}

.our-info {
    overflow: auto;
}

.product_list_wg li a {
    font-size: 12px;
    font-family: 'Raleway', sans-serif;
    font-weight: 200;
    text-transform: uppercase;
}

.product_list_wg li a img {
    float: left;
    margin-right: 10px;


}

.product_list_wg .amount {
    font-size: 12px;
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
}

.product_list_wg li,
.blog_list_wg li {

    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px dotted #dddddd;

}

.product_list_wg li:last-child,
.blog_list_wg li:last-child {
    border: none;
    margin-bottom: 0;
    padding-bottom: 0;
}


.blog_list_wg li a img {
    float: left;
    margin-right: 10px;


}

.blog_list_wg li a {
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
}

.blog_list_wg .author {
    margin-top: 5px;
}

.tabsidebar ul.tabbernav li.tabberactive a {
    background-color: #333333;

}

.tabsidebar ul.tabbernav li.tabberactive a:before {

    border-color: #333333 transparent #333333 transparent;
}


.sidebar-box.posts_by {

    background-color: #ffffff;
}

.sidebar-box.posts_by.categorybox {
    background-color: #000000;
}

.sidebar-box.posts_by ul li {
    padding-bottom: 7px;
    margin-bottom: 7px;
    border-bottom: 1px solid #eeeeee;
}

.sidebar-box.posts_by ul li:last-child {
    border: none;
    margin-bottom: 0;
    padding-bottom: 0;
}

.sidebar-box.posts_by h6 {
    font-weight: 700;
    text-transform: uppercase;
    color: #333333;
    margin: 0px;
    padding: 0 0 15px 0;
}

.sidebar-box.posts_by ul li a {
    color: #333333;
}

.sidebar-box.posts_by ul li a:hover {
    color: #23a6d9;
}

.sidebar-box.posts_by.month ul li a {
    -webkit-transition: all 400ms ease-out;
    -moz-transition: all 400ms ease-out;
    -o-transition: all 400ms ease-out;
    -ms-transition: all 400ms ease-out;
    transition: all 400ms ease-out;
}

.sidebar-box.posts_by.month ul li a:hover {
    margin-left: 15px;
    -moz-transform: scale(1.0);
    -o-transform: scale(1.0);
    -webkit-transform: scale(1.0);
    transform: scale(1.0);
}

.sidebar-box.posts_by ul li span {
    color: #666666;
}


.sidebar-box.posts_by.categorybox h6 {
    color: #ffffff;
}

.sidebar-box.posts_by.categorybox ul li a {
    color: #999999;
}

.sidebar-box.posts_by.categorybox ul li a:hover {
    color: #23a6d9;
}

.sidebar-box.posts_by.categorybox ul li {
    border-color: #151515;
}

/* Blog List */


.blog_list li {
    background: #ffffff;
    padding: 0 0px 30px 0px;
    margin-bottom: 20px;
}

.blog_list h5.title {
    text-transform: uppercase;
    padding: 20px;
    font-weight: 300;

}

.blog_list .description {

    padding: 0 20px 0px 20px;
}

.blog_list .description .date {
    padding-bottom: 30px;
}

.blog_list .description .excerpt a.readmore {
    background-color: #333333;
    color: #ffffff;
    padding: 10px 20px;
    font-size: 12px;
    text-transform: uppercase;
    font-family: 'Raleway', sans-serif;
    margin-top: 30px;
    display: inline-block;
}

.blog_list .description .excerpt a.readmore:hover {
    background-color: #23a6d9;
}

/* Blog Detail */

.blog_detail_content {

    padding: 20px;
    background: #ffffff;
}

.blog_detail_content h5.title {
    text-transform: uppercase;
    font-weight: 300;


}

.blog_detail_content .description .date {
    padding-bottom: 30px;
}

.blog_detail .excerpt {
    padding-bottom: 40px;
    margin-bottom: 40px;
    border-bottom: 1px solid #eeeeee;
}


/*-------------------------------------------------*/
/* =  Page Comment
/*-------------------------------------------------*/

a.twiterlink {
    background-image: url('../img/icon/tw.png');
    background-position: 0 0;
    background-repeat: no-repeat;
    padding-left: 20px;
}

.comment h5 {
    text-transform: uppercase;
    font-size: 18px;
}

.comment ul li .img-author-cm {
    float: left;
    margin-right: 20px;
}

.comment ul li a.name-cm {
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
    font-size: 12px;
    display: inline-block;
    padding-bottom: 10px;
}

.infocoment {
    overflow: hidden;
}

.infocoment .date-cm {
    padding-bottom: 10px;
}

.date-cm a {
    font-family: 'Raleway', sans-serif;
    font-size: 12px;
}

.date-cm span {
    font-family: 'Raleway', sans-serif;
    font-size: 12px;
    color: #999999;
}

.infocoment .content-cm {
    padding-bottom: 10px;
}

.comment ul li ul {
    margin-left: 70px;
}

.comment ul li ul li {
    border-top: 1px solid #eeeeee;
    padding-top: 20px;
}

/* Comment Form */

.form-cm {
    background-color: #ffffff;
    margin-top: 20px;
}

.content-form-cm {
    padding: 40px 20px 40px 20px;
}

.content-form-cm h4 {
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 700;
}

.content-form-cm input {
    border: 1px solid #dddddd;
    background-color: #eeeeee;
    box-shadow: none;
    border-radius: 0;
    font-size: 12px;
    width: 48%;
    color: #999999;
    font-family: 'Raleway', sans-serif;
}

.content-form-cm input:focus {
    box-shadow: none;

    border-color: #23a6d9;

}

.content-form-cm textarea {
    border: 1px solid #dddddd;
    background-color: #eeeeee;
    box-shadow: none;
    border-radius: 0;
    font-size: 12px;
    color: #999999;
    width: 98%;
    font-family: 'Raleway', sans-serif;

}

.content-form-cm .button-cm {
    background-color: #333333;
    border: none;
    color: #ffffff;
    padding: 10px 50px;
    font-size: 12px;
    text-transform: uppercase;
    margin-top: 10px;
}

.content-form-cm .button-cm:hover {
    background-color: #23a6d9;
}

/*-------------------------------------------------*/
/* =  Contact
/*-------------------------------------------------*/

.contact {
    padding-right: 20px;

}

/* View map */

.map {
    background-color: #ffffff;
    padding: 10px 10px 2px 10px;
    margin-bottom: 40px;
}

.map-box iframe,
.map iframe {
    width: 100%;


    /* Contact */

}

.contact h1 {
    font-size: 36px;
    font-family: 'Raleway', sans-serif;
    margin: 0;
    padding: 0 0 40px 0;
    font-weight: 400;
}

.contact .infotext {
    margin-bottom: 40px;
}

.add-contact h6 {
    margin: 0;
    padding: 0;
}

.add-contact strong {
    color: #333333;
}

.add-contact a {
    color: #23a6d9;
}

.add-contact a:hover {
    color: #333333;
}

.contact-bor {
    margin-bottom: 40px;
    padding-bottom: 40px;
    border-bottom: 1px solid #dddddd;
}

/* Contact Form */

.contact-form input {
    border: 1px solid #e5e5e5;
    box-shadow: none;
    border-radius: 0;
    width: 95%;
    height: 30px;
}

.contact-form textarea {
    border: 1px solid #e5e5e5;
    box-shadow: none;
    border-radius: 0;
    width: 97%;
}

.contact-form input:focus,
.contact-form textarea:focus {
    border-color: #23a6d9;
    box-shadow: none;
}

.contact-form label {
    color: #333333;
    font-size: 11px;
    font-weight: 700;
    padding: 10px 0 5px 0;
}

.contact-form .button-send {
    color: #ffffff;
    padding: 10px 60px;
    background-color: #23a6d9;
    border: none;
    text-transform: uppercase;
    font-family: 'Raleway', sans-serif;
    margin-top: 20px;
}

.contact-form .button-send:hover {
    background-color: #333333;
}

/*-------------------------------------------------*/
/* =  Page 404
/*-------------------------------------------------*/

.error404 {
    text-align: center;
    padding-bottom: 120px;
}

.error404 h1 {
    font-size: 240px;
    margin: 120px 0px 110px 0;

}

.error404 p {
    font-size: 18px;
    font-family: 'Raleway', sans-serif;
    font-weight: 300;
    text-transform: uppercase;
    color: #999999;
}

.error404 a {
    display: inline-block;
    background-color: #23a6d9;
    border: none;

    font-family: 'Raleway', sans-serif;
    font-weight: 300;
    margin-top: 20px;
    color: #ffffff;
    padding: 10px 15px;
    font-size: 12px;
}

.error404 a:hover {
    background-color: #333333;
}


/*-------------------------------------------------*/
/* =  Property detail
/*-------------------------------------------------*/

.property_detail {
    background-color: #ffffff;
    padding-bottom: 50px;
}

.infotext-detail {
    padding: 0px 20px;
}

.infotext-detail h3 {
    font-size: 18px;
    font-weight: 200;
    padding-bottom: 15px;
}

.infotext-detail span.price {
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
    font-size: 18px;
    color: #333333;

}

.infotext-detail .title-info {
    padding: 0px;
    margin-top: 10px;
}


.share {
    margin-top: 80px;
}

.share ul li {
    display: inline-block;
    margin-right: 8px;
}

#property-list {
    padding-bottom: 20px;
}

p.borbg {
    background: #f5f5f5;
    padding: 10px;
    border-left: 2px solid #000000;
    margin-left: 20px;
}

/*-------------------------------------------------*/
/* =  Footer
/*-------------------------------------------------*/

.footer-container {
    background-color: #111111;
    padding-top: 50px;
}

.footer-container h3 {
    font-family: 'Raleway', sans-serif;
    font-weight: 300;
    color: #ffffff;
    text-transform: uppercase;
    padding-top: 0px;
    padding-bottom: 30px;
}

/* New letter */

.newletter {
    position: relative;
    background: #ffffff;
    width: 100%;
    height: 35px;

}

.newletter:hover {
    box-shadow: 1px 1px 1px #23a6d9;
}

.newletter input.textnewletter {
    border: none;
    box-shadow: none;
    position: absolute;
    top: 5px;
    left: 5px;
    font-size: 11px;
    border-radius: 0;
}

.newletter .buttonnewletter {
    position: absolute;
    top: 10px;
    right: 5px;
    background-image: url('../img/buttomletter.jpg');
    background-position: 0 0;
    background-repeat: no-repeat;
    background-color: #fff;
    height: 13px;
    width: 15px;
    border: none;
    text-indent: -9999px;
    background-color: none;
}

/* Footer top	 */
.footer-top {
    border-bottom: 1px solid #222222;
    margin-bottom: 40px;
    padding-bottom: 40px;
}

.footer-top p {
    padding-bottom: 10px;
    padding-top: 0px;
    margin: 0px;
}

.footer-top p,
.footer-top a {
    color: #FFFFFF;
    font-size: 14px;
}

.footer-top a:hover {
    color: #23a6d9;
}

.footer-bottom a {
    color: #23a6d9;
}

.footer-bottom p {
    color: #FFFFFF;
    font-size: 14px;
}

.newletter form {
    margin: 0px;
}

/* Footer bottom */

.footer-bottom {
    padding-bottom: 40px;
}


/* Social */

.social ul li {
    display: inline-block;
}

.social ul li a {
    /*background-image: url("../img/icon/social.png");*/
    background-repeat: no-repeat;
    display: inline-block;
    height: 20px;
    margin-left: 10px;
    text-transform: capitalize;
    /*text-indent: -9999px;*/
    transition: all 0.2s ease-in-out 0.0s;
    -moz-transition: all 0.2s ease-in-out 0.0s;
    -webkit-transition: all 0.2s ease-in-out 0.0s;
    -o-transition: all 0.2s ease-in-out 0.0s;
    color: #ffffff;
}

.social ul li a:hover {
    color: #23a6d9;
}

.social ul li a.facebook {
    background-position: 0 0;
    width: 12px;
}

.social ul li a.twitter {
    background-position: -32px 0;
    width: 25px;
}

.social ul li a.googplus {
    background-position: -77px 0;
    width: 25px;
}

.social ul li a.pinterest {
    background-position: -122px 0;
    width: 17px;
}

.social ul li a.email {
    background-position: -159px 0;
    width: 26px;
}

.social ul li a.feed {
    background-position: -200px 0;
    width: 20px;
}

.social ul li a.facebook:hover {
    background-position: 0 -22px;
    width: 12px;
}

.social ul li a.twitter:hover {
    background-position: -32px -22px;
    width: 25px;
}

.social ul li a.googplus:hover {
    background-position: -77px -22px;
    width: 25px;
}

.social ul li a.pinterest:hover {
    background-position: -122px -22px;
    width: 17px;
}

.social ul li a.email:hover {
    background-position: -159px -22px;
    width: 26px;
}

.social ul li a.feed:hover {
    background-position: -200px -22px;
    width: 20px;
}

.about {
    padding-bottom: 40px;
    padding-top: 40px;
}

.about p {
    font-size: 16px;
    text-align: justify;
}

.about h3 {
    font-size: 36px;
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    padding: 0px 0px 40px 0px;

}

.bg-grey {
    background-color: #eeeeee;
}

.bg-grey .mrg {
    padding-top: 70px !important;
    padding-bottom: 70px !important;
}

.text-jutify {
    text-align: justify;
}


.ouragents h3 {
    font-size: 36px;
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    padding: 0px 0px 40px 0px;

}

.infotext-detail h3 {
    font-size: 36px;
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    padding: 40px 0px 40px 0px;

}

.mrg {
    padding-top: 70px !important;
    padding-bottom: 70px !important;
}

.our-info p {
    font-size: 16px;
}

.excerpt p {
    font-size: 16px;
}

.widget-page p {
    font-size: 14px;
}

.add-contact {
    color: #666666;
    font-size: 14px;
}